ilatrans.f(3)

NAME
ilatrans.f -

SYNOPSIS

  Functions/Subroutines
INTEGER function ilatrans (TRANS)
ILATRANS

Function/Subroutine Documentation

  INTEGER function ilatrans (characterTRANS)

Purpose:

     This subroutine translates from a character string specifying a
     transposition operation to the relevant BLAST-specified integer
     constant.
     ILATRANS returns an INTEGER.  If ILATRANS < 0, then the input is not
     a character indicating a transposition operator.  Otherwise ILATRANS
     returns the constant value corresponding to TRANS.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 59 of file ilatrans.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.